@charset "utf-8";

/* CSS Document */



#staffCast {

	width:100%;

	height:100%;

	position:relative;

	overflow:hidden;

}



#staffCast h3 {

	position:absolute;

	top:51px;

	left:53px;

	z-index:2;

}



#staff_bgView{

	width:100%;

	height:100%;

	

	position:absolute;

	left:0px;

	top:0px;

	overflow:hidden;

}



#staff_bgContainer {

	background:url(../img/right_area/04_staffcast/bg.jpg);

	width:1600px;

	height:1400px;

	position:absolute;

	left:50%;

	bottom:0px;

	

	margin-left:-800px;

}



#staff_text {

	position:absolute;

	

	top:15%;

	left:50%;

	margin-left:-310px;

}



#staff_bgContainer p {

	position:absolute;

}



#doodleA {left:412px;	top:1200px;}

#doodleB {left:474px;	top:1181px;}

#doodleC {left:557px;	top:1189px;}

#doodleD {left:628px;	top:1123px;}

#doodleE {left:902px;	top:1191px;}

#doodleF {left:932px;	top:1043px;}

#doodleG {left:1175px;	top:1133px;}

#doodleH {left:1036px;	top:1172px;}

#doodleI {left:1048px;	top:981px;}